/* Moontide Merger Page */
.page-template-template-merger-moontide {
    background: #1a4934;
    font-family: "HelveticaNowProDisplayLight", "Helvetica", sans-serif;
    padding: 0;
}

.page-template-template-merger-moontide h1 {
    color: #F6F1E4;
    font-family: inherit;
    font-size: clamp(5rem, 5rem + ((1vw - 0.2rem) * 3.628), 9rem);
    font-style: normal;
    font-weight: 325;
    letter-spacing: -1.831px;
    line-height: 0.9;
    margin: 60px 0;
    max-width: 1180px;
    text-align: left;
    text-transform: lowercase;
    text-wrap: balance;
}

.page-template-template-merger-moontide h1 span {
    color: rgba(246, 241, 228, 0.50);
}

.page-template-template-merger-moontide .merger-content {
    min-height: 100vh;
    padding: 90px 25px;
}

@media (min-width: 768px) {
    .page-template-template-merger-moontide .merger-content {
        padding: 130px 75px;
    }
}

.page-template-template-merger-moontide .merger-content > * {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.page-template-template-merger-moontide .is-layout-flex.no-gap {
    gap: 0;
}

.page-template-template-merger-moontide .wp-block-button.light-on-dark>.wp-block-button__link {
    font-size: 22px;
    line-height: 1.4;
    padding: 30px 70px;
    transition: all 250ms ease-in-out;
}

.page-template-template-merger-moontide .wp-block-button.light-on-dark>.wp-block-button__link:hover {
    background: #fff;
    color: #32373c;
}

.page-template-template-merger-moontide .wp-block-button.is-style-outline>.wp-block-button__link {
    border: 2px solid #F6F1E4;
    padding: 30px;
}

.page-template-template-merger-moontide .wp-block-column {
    border-color: #F3F1EB;
}

.page-template-template-merger-moontide .city-list {
    color: #F3F1EB;
    display: flex;
    flex-wrap: wrap;
    font-family: "HelveticaNowProDisplayBold", "Helvetica", sans-serif;
    font-size: 16px;
    font-weight: 700;
    gap: 10px 30px;
    list-style: none;
    padding: 0;
}

@media (max-width: 1024px) {
    .page-template-template-merger-moontide .city-list-row,
    .page-template-template-merger-moontide .city-list {
        display: none;
    }
}

.page-template-template-merger-moontide .copyright,
.page-template-template-merger-moontide .copyright p,
.page-template-template-merger-moontide .copyright a {
    color: rgba(246, 241, 228, 0.50);
    font-family: inherit;
    margin: 0;
}

.page-template-template-merger-moontide .copyright a:hover {
    text-decoration: underline;
}
